@font-face {
  font-family: "FamiljenGrotesk";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url("/fonts/FamiljenGrotesk-Regular.ttf") format("woff2"), url("/fonts/FamiljenGrotesk-Regular.ttf") format("woff2");
}
@font-face {
  font-family: "FamiljenGrotesk";
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url("/fonts/FamiljenGrotesk-SemiBold.ttf") format("woff2"), url("/fonts/FamiljenGrotesk-SemiBold.ttf") format("woff2");
}
@font-face {
  font-family: "FamiljenGrotesk";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("/fonts/FamiljenGrotesk-Bold.ttf") format("woff2"), url("/fonts/FamiljenGrotesk-Bold.ttf") format("woff2");
}
.center {
  text-align: center;
}

.right {
  text-align: right;
}

.fw700 {
  font-weight: 700;
}

.fw600 {
  font-weight: 600;
}

.fw500 {
  font-weight: 500;
}

.w100 {
  width: 100% !important;
}

.white {
  color: #fff;
}
.white b {
  color: #fff;
}

.uppercase {
  text-transform: uppercase;
}

.relative {
  position: relative;
}

.underline:hover {
  text-decoration: underline;
}

.transition {
  transition: 0.3s all ease;
}

.initialized {
  display: none;
}
.initialized.slick-initialized {
  display: block;
}

.hide {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: 0.3s all ease;
}

.d_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: wrap;
}
.d_flex.nowrap {
  flex-flow: nowrap;
}

.justify_start {
  justify-content: flex-start;
}

.justify_center {
  justify-content: center;
}

.bg_img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.fancybox__caption {
  color: #fff;
}

.before {
  position: relative;
}
.before:before {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  border-radius: inherit;
  transition: 0.3s all ease;
  background-size: contain;
  background-repeat: no-repeat;
}

.img_fit img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s all ease;
}
.img_fit img:hover {
  transform: scale(1.1);
}

.bg_hover_scale {
  transition: 0.3s all ease;
  background-size: 100%;
}
.bg_hover_scale:hover {
  background-size: 105%;
}

.btn {
  height: 70px;
  border: 2px solid #2553D5;
  color: #2553D5;
  font-weight: 600;
  font-size: 22px;
  border-radius: 120px;
  text-transform: uppercase;
  display: inline-block;
  width: -moz-max-content;
  width: max-content;
  padding: 20px 30px;
  line-height: 100%;
}
.btn:after {
  content: "";
  display: inline-block;
  width: 20px;
  margin-left: 15px;
  height: 18px;
  transition: 0.3s all ease;
  background-image: url("/img/arr_btn.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.btn:hover {
  color: #fff;
  text-decoration: none;
  background: #2553D5;
}
.btn:hover:after {
  transform: rotate(90deg);
  background-image: url("/img/arr_btn_white.webp");
}

.section_title {
  font-size: 65px;
  font-weight: 700;
  color: #000764;
  text-align: center;
  text-transform: uppercase;
}

.slider-arr {
  position: absolute;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  z-index: 2;
}
.slider-arr.prev {
  left: 0;
}
.slider-arr.next {
  right: 0;
}
.slider-arr:hover svg {
  transform: scale(1.1);
}
.slider-arr:hover svg path {
  fill: #2553D5;
}

.page_heading {
  background-position: top center;
  color: #fff;
  padding: 140px 0 40px;
}
.page_heading.offset_bottom {
  padding-bottom: 210px;
}
.page_heading a {
  color: #fff;
}
.page_heading h1 {
  font-size: 90px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}

.breadcrumbs a {
  opacity: 0.6;
}
.breadcrumbs a:hover {
  opacity: 1;
}
.breadcrumbs a, .breadcrumbs span {
  font-size: 24px;
}
.breadcrumbs .after:after {
  content: "/";
  font-size: 24px;
  margin-right: 5px;
}

@media only screen and (max-width: 1470px) {
  .btn {
    height: 4.76vw;
    font-size: 1.5vw;
    border-radius: 8.16vw;
    padding: 1.36vw 2.04vw;
  }
  .btn:after {
    width: 1.36vw;
    margin-left: 1.02vw;
    height: 1.22vw;
  }

  .section_title {
    font-size: 4.42vw;
  }

  .page_heading {
    padding: 9.52vw 0 2.72vw;
  }
  .page_heading.offset_bottom {
    padding-bottom: 14.29vw;
  }
  .page_heading h1 {
    font-size: 6.12vw;
  }

  .slider-arr svg {
    width: 3.47vw;
    height: 1.02vw;
  }

  .breadcrumbs a, .breadcrumbs span {
    font-size: 1.63vw;
  }
  .breadcrumbs .after:after {
    font-size: 1.63vw;
    margin-right: 0.34vw;
  }
}
@media only screen and (max-width: 700px) {
  .slider-arr {
    height: 40px;
  }
  .slider-arr svg {
    width: 31px;
    height: 10px;
  }

  .btn {
    font-size: 18px;
    height: -moz-max-content;
    height: max-content;
    padding: 15px 20px;
  }
  .btn:after {
    width: 13px;
    height: 13px;
    margin-left: 15px;
  }

  .section_title {
    font-size: 26px;
  }

  .breadcrumbs {
    text-align: center;
  }
  .breadcrumbs .after:after {
    font-size: 14px;
    margin-right: 0;
  }
  .breadcrumbs a, .breadcrumbs span {
    font-size: 14px;
  }
  .breadcrumbs ol {
    display: inline-block;
  }
  .breadcrumbs ol li {
    display: inline;
  }

  .wrapper_scroll {
    overflow-x: scroll;
    padding-left: 18px;
    padding-right: 18px;
    margin-left: -18px;
    margin-right: -18px;
  }
  .wrapper_scroll::-webkit-scrollbar {
    display: none;
  }

  .page_heading {
    padding: 100px 0 40px;
  }
  .page_heading.offset_bottom {
    padding-bottom: 120px;
  }
  .page_heading h1 {
    font-size: 34px;
  }
}
.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt70 {
  margin-top: 70px;
}

.mt100 {
  margin-top: 100px;
}

.br10 {
  border-radius: 10px;
}

.br20 {
  border-radius: 20px;
}

.gap20 {
  gap: 20px;
}

.gap30 {
  gap: 30px;
}

@media only screen and (max-width: 1470px) {
  .mt20 {
    margin-top: 1.36vw;
  }

  .mt30 {
    margin-top: 2.04vw;
  }

  .mt40 {
    margin-top: 2.72vw;
  }

  .mt50 {
    margin-top: 3.4vw;
  }

  .mt70 {
    margin-top: 4.76vw;
  }

  .mt100 {
    margin-top: 6.8vw;
  }

  .br10 {
    border-radius: 0.68vw;
  }

  .br20 {
    border-radius: 1.36vw;
  }

  .gap20 {
    gap: 1.36vw;
  }

  .gap30 {
    gap: 2.04vw;
  }
}
@media only screen and (max-width: 700px) {
  .mt20 {
    margin-top: 10px;
  }

  .mt30 {
    margin-top: 15px;
  }

  .mt40 {
    margin-top: 20px;
  }

  .mt50 {
    margin-top: 20px;
  }

  .mt70 {
    margin-top: 30px;
  }

  .mt100 {
    margin-top: 40px;
  }

  .br10 {
    border-radius: 5px;
  }

  .br20 {
    border-radius: 15px;
  }

  .gap20 {
    gap: 15px;
  }

  .gap30 {
    gap: 20px;
  }
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  box-sizing: border-box;
  font: inherit;
  vertical-align: baseline;
  font-family: "FamiljenGrotesk", sans-serif;
}

html {
  height: 100%;
  scroll-behavior: smooth;
  overflow-x: hidden;
  width: 100vw;
}

body {
  font-family: "FamiljenGrotesk", sans-serif;
  font-weight: 400;
  width: 100%;
  background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
}
body.body_padding {
  padding-top: 150px;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

p {
  font-weight: 400;
  font-size: 24px;
  line-height: 140%;
  color: #041632;
}

a {
  text-decoration: none;
  font-size: 24px;
  color: #041632;
  font-weight: 400;
  transition: 0.3s all ease;
}
a:hover {
  text-decoration: underline;
}

.container {
  margin: 0 auto;
  padding-left: 90px;
  padding-right: 90px;
  max-width: 1470px;
}
.container.wide_container {
  max-width: 1780px;
}

textarea,
select {
  font-family: "FamiljenGrotesk", sans-serif;
}

form button {
  cursor: pointer;
}

b, strong {
  font-weight: 600;
}

ol, ul {
  list-style: none;
}

svg, svg path {
  transition: 0.3s all ease;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

input {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: 0;
  max-width: 100%;
}

/* Chrome, Opera, Safari */
details summary::-webkit-details-marker {
  display: none;
}

details :focus {
  outline: 0;
}

/* Firefox */
details, summary {
  display: block;
}

details summary:before {
  content: none;
}

details[open] summary:before {
  content: none;
}

::-webkit-scrollbar-track {
  background-color: #F9FAFA;
}

::-webkit-scrollbar-thumb {
  background-position: center;
  background-repeat: no-repeat;
  background: #000764;
}

::-webkit-scrollbar {
  width: 12px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

@media only screen and (max-width: 1780px) {
  body.body_padding {
    padding-top: 8.43vw;
  }
}
@media only screen and (max-width: 1470px) {
  body.body_padding {
    padding-top: 8.5vw;
  }

  .container {
    padding-left: 6.12vw;
    padding-right: 6.12vw;
    max-width: 100vw;
  }
  .container.wide_container {
    max-width: 121.09vw;
  }

  p, a {
    font-size: 1.63vw;
  }
}
@media only screen and (max-width: 700px) {
  html,
body {
    max-width: 100%;
    overflow-x: hidden;
  }

  body.body_padding {
    padding-top: 85px;
  }

  .container {
    padding-left: 18px;
    padding-right: 18px;
  }

  p, a {
    font-size: 18px;
  }
}
.fz22 {
  font-size: 22px;
}

.fz30 {
  font-size: 30px;
}

@media only screen and (max-width: 1470px) {
  .fz22 {
    font-size: 1.5vw;
  }

  .fz30 {
    font-size: 2.04vw;
  }
}
@media only screen and (max-width: 700px) {
  .fz22 {
    font-size: 18px;
  }

  .fz30 {
    font-size: 22px;
  }
}
form .agree_row {
  gap: 15px;
}
form .agree_row input {
  margin: 0;
  cursor: pointer;
}
form .agree_row input:before, form .agree_row input:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  transform: translate(-50%, -50%);
  background: #2553D5;
}
form .agree_row input:before {
  z-index: 1;
}
form .agree_row input:after {
  background-image: url("/img/checked.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 12px 12px;
  z-index: 2;
  transition: 0.3s all ease;
  opacity: 0;
}
form .agree_row input:checked:after {
  opacity: 1;
}
form .agree_row label, form .agree_row a {
  font-size: 20px;
}
form .agree_row a {
  text-decoration: underline;
  color: #2553D5;
  font-weight: 600;
}
form button {
  margin: 30px auto 0;
  background: transparent;
}

.form_group {
  width: 100%;
}
.form_group label {
  display: block;
  font-size: 24px;
}
.form_group i {
  color: #AB0003;
}
.form_group textarea,
.form_group input {
  height: 62px;
  border-radius: 5px;
  background: transparent;
  margin-top: 10px;
  border: 1px solid #041632;
  font-size: 24px;
  padding: 0 20px;
  box-sizing: border-box;
  transition: 0.3s all ease;
  width: 100%;
  font-family: "FamiljenGrotesk", sans-serif;
}
.form_group textarea:focus, .form_group textarea:active,
.form_group input:focus,
.form_group input:active {
  border-color: #2553D5;
}
.form_group textarea {
  height: 183px;
  padding: 20px;
  outline: none;
}

@media only screen and (max-width: 1470px) {
  form .agree_row {
    gap: 1.02vw;
  }
  form .agree_row input:before, form .agree_row input:after {
    width: 1.36vw;
    height: 1.36vw;
    border-radius: 0.34vw;
  }
  form .agree_row input:after {
    background-size: 0.82vw 0.82vw;
  }
  form .agree_row label, form .agree_row a {
    font-size: 1.36vw;
  }
  form button {
    margin: 2.4vw auto 0;
  }

  .form_group label {
    font-size: 1.63vw;
  }
  .form_group textarea,
.form_group input {
    height: 4.22vw;
    border-radius: 0.34vw;
    margin-top: 0.68vw;
    font-size: 1.63vw;
    padding: 0 1.36vw;
  }
  .form_group textarea {
    height: 12.45vw;
    padding: 1.36vw;
  }
}
@media only screen and (max-width: 700px) {
  form .agree_row {
    gap: 10px;
  }
  form .agree_row input:before, form .agree_row input:after {
    width: 18px;
    height: 18px;
    border-radius: 4px;
  }
  form .agree_row input:after {
    background-size: 12px 12px;
  }
  form .agree_row label, form .agree_row a {
    font-size: 14px;
  }
  form button.btn {
    width: 100%;
  }

  .form_group label {
    font-size: 16px;
  }
  .form_group textarea,
.form_group input {
    height: 45px;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 10px;
    padding: 0 15px;
  }
  .form_group textarea {
    height: 125px;
    padding: 15px;
  }
}
.content_seo .nda_presentation {
  display: none;
}
.content_seo.nda_was_sent .nda_btn {
  display: none;
}
.content_seo.nda_was_sent .nda_presentation {
  display: inline-block;
}
.content_seo h1, .content_seo h2 {
  color: #000764;
  margin-bottom: 30px;
}
.content_seo h3, .content_seo h4, .content_seo h5 {
  color: #2553D5;
  margin-top: 30px;
}
.content_seo h1, .content_seo h2, .content_seo h3, .content_seo h4, .content_seo h5 {
  font-weight: 600;
  text-transform: uppercase;
}
.content_seo p {
  margin: 20px 0;
}
.content_seo a {
  color: #2553D5;
  text-decoration: underline;
}
.content_seo a.big_red_btn {
  background: red;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 300px;
  color: #fff;
  text-decoration: none;
  font-style: italic;
  font-size: 50px;
}
.content_seo a.big_red_btn:hover {
  text-decoration: underline;
}
.content_seo a.btn {
  text-decoration: none;
  text-transform: initial;
}
.content_seo a.play {
  position: relative;
  display: inline-block;
}
.content_seo a.play:hover:before {
  transform: translate(-50%, -50%) scale(1.1);
}
.content_seo a.play:before {
  z-index: 2;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 60px;
  height: 60px;
  transform: translate(-50%, -50%);
  background-image: url("/img/play.webp");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  transition: 0.3s all ease;
}
.content_seo ul li {
  font-size: 24px;
  margin: 10px 0;
  color: #041632;
}
.content_seo ul li:before {
  content: "";
  display: inline-block;
  height: 8px;
  width: 8px;
  background: #2553D5;
  border-radius: 50%;
  margin-right: 10px;
  top: -4px;
  position: relative;
}
.content_seo h1 {
  font-size: 90px;
}
.content_seo h2 {
  font-size: 65px;
}
.content_seo h3 {
  font-size: 55px;
}
.content_seo h4 {
  font-size: 40px;
}
.content_seo h5 {
  font-size: 30px;
}
.content_seo img {
  border-radius: 10px;
}
.content_seo sup {
  vertical-align: super;
  font-size: smaller;
}
.content_seo .bg_blue {
  margin-top: 20px;
  background: #000764;
  border-radius: 20px;
  min-height: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.content_seo .bg_blue h2 {
  color: #fff;
  margin-bottom: 0;
}
.content_seo .bg_blue p {
  color: #fff;
  padding: 0 40px;
}
.content_seo .bg_blue ul li {
  color: #fff;
}
.content_seo .btgrid {
  margin: 40px 0;
}
.content_seo .btgrid .content {
  height: 100%;
}
.content_seo .btgrid .content .bg_blue {
  height: 100%;
}
.content_seo .btgrid .row {
  display: flex;
  flex-flow: nowrap;
  gap: 30px;
}
.content_seo .btgrid .col-md-6 {
  width: 50%;
}
.content_seo .btgrid .col-md-3 {
  width: 25%;
}
.content_seo .btgrid .col-md-3 .btn {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content_seo .btgrid .col-md-3 .btn:after {
  display: none;
}
.content_seo .btgrid .col-md-4 {
  width: 33%;
}
.content_seo .btgrid .col-md-4 .btn:after {
  display: none;
}
.content_seo .btgrid .col-md-2 {
  width: 18.15%;
}
.content_seo .btgrid .col-md-2 .btn {
  max-width: 100%;
  height: -moz-max-content;
  height: max-content;
  text-transform: none;
}
.content_seo .btgrid .col-md-2 .btn:after {
  display: none;
}
.content_seo .btgrid .col-md-2:last-child {
  display: none;
}
.content_seo table {
  width: 100%;
  margin: 30px 0;
}
.content_seo table thead th {
  border-right-color: #fff;
  padding: 15px;
}
.content_seo table thead th:last-child {
  border-right-color: #000764;
}
.content_seo table th {
  background: #2553D5;
  font-weight: 600;
  color: #fff;
}
.content_seo table td, .content_seo table th {
  padding: 10px 15px;
  border: 1px solid #000764;
  vertical-align: middle;
  font-size: 20px;
}

@media only screen and (max-width: 1470px) {
  .content_seo h1, .content_seo h2 {
    margin-bottom: 2.04vw;
  }
  .content_seo h3, .content_seo h4, .content_seo h5 {
    margin-top: 2.04vw;
  }
  .content_seo p {
    margin: 1.36vw 0;
  }
  .content_seo ul li {
    font-size: 1.63vw;
    margin: 0.68vw 0;
  }
  .content_seo ul li:before {
    height: 0.54vw;
    width: 0.54vw;
    margin-right: 0.68vw;
    top: -0.27vw;
  }
  .content_seo a.big_red_btn {
    width: 20.41vw;
    height: 20.41vw;
    font-size: 3.4vw;
  }
  .content_seo h1 {
    font-size: 6.12vw;
  }
  .content_seo h2 {
    font-size: 4.42vw;
  }
  .content_seo h3 {
    font-size: 3.74vw;
  }
  .content_seo h4 {
    font-size: 2.72vw;
  }
  .content_seo h5 {
    font-size: 2.04vw;
  }
  .content_seo img {
    border-radius: 0.65vw;
  }
  .content_seo .bg_blue {
    margin-top: 1.36vw;
    border-radius: 1.36vw;
    min-height: 10.88vw;
    padding: 0 2.72vw;
  }
  .content_seo .bg_blue p {
    padding: 0;
  }
  .content_seo .btgrid .row {
    gap: 2.04vw;
  }
  .content_seo table {
    margin: 2.04vw 0;
  }
  .content_seo table thead th {
    padding: 1.02vw;
  }
  .content_seo table td, .content_seo table th {
    padding: 0.68vw 1.02vw;
    font-size: 1.36vw;
  }
}
@media only screen and (max-width: 700px) {
  .content_seo h1, .content_seo h2, .content_seo h3, .content_seo h4, .content_seo h5, .content_seo h6 {
    margin-top: 20px;
  }
  .content_seo h1 {
    font-size: 28px;
  }
  .content_seo h2 {
    font-size: 26px;
  }
  .content_seo h3 {
    font-size: 24px;
  }
  .content_seo h4 {
    font-size: 22px;
  }
  .content_seo h5 {
    font-size: 20px;
  }
  .content_seo p {
    margin: 15px 0;
  }
  .content_seo p, .content_seo a, .content_seo ul li {
    font-size: 18px;
  }
  .content_seo ul li {
    margin: 5px 0;
  }
  .content_seo ul li:before {
    height: 6px;
    width: 6px;
    margin-right: 5px;
    top: -3px;
  }
  .content_seo a.big_red_btn {
    margin: 0 auto;
    width: 200px;
    height: 200px;
    font-size: 30px;
  }
  .content_seo img {
    border-radius: 10px;
    margin: 0 auto;
    display: block;
  }
  .content_seo .bg_blue {
    margin-top: 15px;
    padding: 15px 5px;
    border-radius: 15px;
    min-height: -moz-max-content;
    min-height: max-content;
  }
  .content_seo .bg_blue h2 {
    margin-top: 0;
  }
  .content_seo .bg_blue p {
    padding: 0 16px;
  }
  .content_seo a.btn {
    width: 100%;
    text-align: center;
  }
  .content_seo .btgrid .col-md-3 .btn {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .content_seo .btgrid .col-md-3 {
    width: 48% !important;
  }
  .content_seo .btgrid .col-md-4,
.content_seo .btgrid .col-md-6 {
    width: 100% !important;
  }
  .content_seo .btgrid .col-md-2 {
    width: 48%;
  }
  .content_seo .btgrid .row {
    gap: 40px;
    flex-flow: wrap;
    justify-content: space-around;
  }
  .content_seo table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    margin: 30px 0;
  }
  .content_seo table thead th {
    padding: 15px 10px;
  }
  .content_seo table td, .content_seo table th {
    padding: 10px;
    font-size: 16px;
  }
  .content_seo table::-webkit-scrollbar {
    height: 10px;
  }
  .content_seo table::-webkit-scrollbar-track {
    background: transparent;
  }
}
header {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
header.fixed {
  position: fixed !important;
  border-bottom: none !important;
  box-shadow: 0 5px 5px rgba(0, 7, 100, 0.5);
}
header.fixed .logo img {
  width: 65px;
}
header.fixed .container {
  height: 80px;
}
header.fixed .btn {
  height: 50px;
  padding: 10px 30px;
}
header.fixed:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000964;
  background-image: url("/img/header_bg.webp");
  background-size: cover;
  background-position: top center;
  z-index: -1;
}
header.border_bottom {
  border-bottom: 3px solid #fff;
}
header .container {
  height: 113px;
}
header .logo_title {
  font-size: 28px;
  line-height: 100%;
  margin-bottom: 5px;
}
header .header_contacts a {
  margin-top: 3px;
  display: block;
  color: #fff;
  font-size: 16px;
}
header nav ul {
  gap: 45px;
}
header nav ul .child_menu {
  position: absolute;
  top: 100%;
  left: -20px;
  width: -moz-max-content;
  width: max-content;
  padding: 10px 20px;
  background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
  box-shadow: 0 5px 5px rgba(0, 7, 100, 0.5);
}
header nav ul .child_menu a {
  color: #000764;
}
header nav ul .child_menu:hover .child_menu {
  opacity: 1;
  visibility: visible;
}
header nav ul li {
  padding: 10px 0;
}
header nav ul li.has_child {
  margin-right: 20px;
}
header nav ul li.has_child:before {
  width: 10px;
  height: 10px;
  top: 55%;
  left: calc(100% + 10px);
  transform: translateY(-50%);
  background-image: url("/img/up.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
header nav ul li.has_child:hover:before {
  transform: translateY(-40%) rotate(180deg);
}
header nav ul li.has_child:hover .child_menu {
  opacity: 1;
  visibility: visible;
  z-index: 2;
}
header nav ul a {
  color: #F9FAFA;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
}
header nav ul a:hover, header nav ul a.current {
  color: #2553D5;
}
header.before:before {
  background-color: #000964;
  background-image: url("/img/header_bg.webp");
  background-size: cover;
  background-position: top center;
  z-index: -1;
}

.btn.gradient_bg {
  border: none;
  line-height: 120%;
  background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
}
.btn.gradient_bg:after {
  display: none;
}
.btn.gradient_bg:hover {
  background: linear-gradient(90deg, #000764 0%, #0169cc 50%, #000764 100%);
}

.burger_btn {
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
}
.burger_btn span {
  display: block;
  width: 20px;
  height: 3px;
  background: #2553D5;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s all ease;
}
.burger_btn span:first-child {
  top: calc(50% - 8px);
}
.burger_btn span:last-child {
  top: calc(50% + 8px);
}
.burger_btn.active span:nth-child(2) {
  left: 70%;
  opacity: 0;
}
.burger_btn.active span:first-child {
  transform: rotate(45deg) translate(-50%, -50%);
  top: calc(50% + 6px);
  left: calc(50% - 4px);
}
.burger_btn.active span:last-child {
  transform: rotate(-45deg) translate(-50%, -50%);
  top: calc(50% - 8px);
  left: calc(50% - 2px);
}

@media only screen and (max-width: 1780px) {
  header .container {
    height: 6.35vw;
  }
  header a.logo img {
    width: 5.34vw;
  }
  header .btn {
    font-size: 1.24vw;
    height: 3.93vw;
    padding: 1.12vw 1.69vw;
  }
  header .logo_title {
    font-size: 1.57vw;
    margin-bottom: 0.28vw;
  }
  header .header_contacts a {
    margin-top: 0.17vw;
    font-size: 0.9vw;
  }
  header nav ul a {
    font-size: 1.24vw;
  }
}
@media only screen and (max-width: 1470px) {
  header.fixed .logo img {
    width: 4.42vw;
  }
  header.fixed .container {
    height: 5.44vw;
  }
  header.fixed .btn {
    height: 3.4vw;
    padding: 0.68vw 2.04vw;
  }
  header a.logo img {
    width: 5.46vw;
  }
  header .container {
    height: 6.69vw;
  }
  header .header_contacts a {
    font-size: 1.3vw;
  }
  header a.btn {
    font-size: 1.35vw;
    height: 3.76vw;
    padding: 1vw 1.7vw;
  }
  header nav ul {
    gap: 2.5vw;
  }
  header nav ul .child_menu {
    left: -1.36vw;
    padding: 0.68vw 1.36vw;
  }
  header nav ul li {
    padding: 0.68vw 0;
  }
  header nav ul li.has_child {
    margin-right: 1.36vw;
  }
  header nav ul li.has_child:before {
    width: 0.68vw;
    height: 0.68vw;
    left: calc(100% + 0.68vw);
  }
  header nav ul a {
    font-size: 1.35vw;
  }
}
@media only screen and (max-width: 700px) {
  header.before:before {
    height: 60px;
  }
  header.open_menu {
    position: fixed !important;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
    height: 100vh;
    z-index: 999;
  }
  header.open_menu nav {
    display: block;
  }
  header.open_menu:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #000964;
    background-image: url("/img/header_bg.webp");
    background-size: cover;
    background-position: top center;
    z-index: -1;
  }
  header .logo_title {
    font-size: 16px;
  }
  header .header_contacts a {
    font-size: 12px;
    margin: 3px 0;
  }
  header .d_flex.gap20 {
    flex-flow: nowrap;
  }
  header .gap20 {
    gap: 10px;
  }
  header a.logo img {
    width: 48px !important;
  }
  header a.btn {
    font-size: 14px;
    padding: 11px 15px !important;
    height: 40px !important;
  }
  header .container {
    height: 60px !important;
  }
  header nav {
    display: none;
    position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
  }
  header nav ul {
    gap: 15px;
    flex-direction: column !important;
  }
  header nav ul .child_menu {
    position: relative;
    box-shadow: none;
    left: 0;
    opacity: 1;
    background: none;
    padding: 0;
    z-index: 2;
    visibility: visible;
  }
  header nav ul .child_menu li {
    margin-top: 15px;
  }
  header nav ul .child_menu a {
    color: #2553D5;
  }
  header nav ul li {
    padding: 0;
  }
  header nav ul li.has_child {
    margin-right: 0;
  }
  header nav ul li.has_child:before {
    display: none;
  }
  header nav li {
    text-align: center;
  }
  header nav li a {
    font-size: 24px;
    color: #2553D5;
  }
  header nav li a.current {
    text-decoration: underline;
  }
  header .burger_btn {
    display: block;
  }

  .btn.gradient_bg {
    border: none;
    color: #2553D5 !important;
    line-height: 120%;
    background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
  }
  .btn.gradient_bg:hover {
    background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
  }
}
.hero_section h1 {
  font-size: 90px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #000764;
  margin-bottom: 40px;
}
.hero_section .btn {
  font-weight: 700;
  font-size: 55px;
  height: 115px;
  line-height: 120%;
  padding-left: 50px;
  padding-right: 50px;
  color: #000764;
  border-color: #000764;
}
.hero_section .btn:hover {
  color: #fff;
  background: #000764;
}
.hero_section .btn:after {
  display: none;
}

.process_block.technology_page {
  margin-top: -130px;
}

.process_items {
  display: flex;
  flex-flow: nowrap;
  gap: 30px;
}

.process_item .heading {
  gap: 15px;
}
.process_item .heading p {
  color: #fff;
  height: 64px;
  font-size: 40px;
  text-align: center;
  width: 100%;
  line-height: 150%;
}
.process_item .heading p.text {
  background: #2553D5;
}
.process_item .heading p.num {
  width: 70px;
  min-width: 70px;
  font-size: 63px;
  line-height: 90%;
  text-align: right;
  padding-right: 7px;
  background-image: url("/img/process/num_bg.webp");
}
.process_item .image {
  display: block;
  height: 320px;
  overflow: hidden;
}
.process_item .image:hover .play_btn {
  transform: translate(-50%, -50%) scale(1.1);
}
.process_item .play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -o-object-fit: contain;
     object-fit: contain;
  transform: translate(-50%, -50%);
  width: 60px;
}

.partners_section {
  padding: 70px 0 80px;
  overflow: hidden;
  background: linear-gradient(90deg, #a9e1fe 0%, #fafafa 50%, #a9e1fe 100%);
}
.partners_section .partner_items {
  margin: 70px 0;
}

.partner_slide {
  height: 105px;
  margin: 0 30px;
}
.partner_slide img {
  max-height: 100%;
  max-width: 100%;
  display: inline !important;
  transition: 0.3s all ease;
}
.partner_slide a:hover img {
  transform: scale(1.05);
}

@media only screen and (max-width: 1780px) {
  .process_block.technology_page {
    margin-top: -7.3vw;
  }

  .process_items {
    gap: 1.69vw;
  }

  .process_item .heading {
    gap: 0.84vw;
  }
  .process_item .heading p {
    height: 3.6vw;
    font-size: 2.25vw;
  }
  .process_item .heading p.num {
    width: 3.93vw;
    min-width: 3.93vw;
    font-size: 3.54vw;
    padding-right: 0.39vw;
  }
  .process_item .image {
    height: 17.98vw;
  }
  .process_item .play_btn {
    width: 3.37vw;
  }
}
@media only screen and (max-width: 1470px) {
  .hero_section h1 {
    font-size: 6.12vw;
    margin-bottom: 2.72vw;
  }
  .hero_section .btn {
    font-size: 3.74vw;
    height: 7.82vw;
    padding-left: 3.4vw;
    padding-right: 3.4vw;
  }

  .partners_section {
    padding: 4.76vw 0 5.44vw;
  }
  .partners_section .partner_items {
    margin: 4.76vw 0;
  }

  .partner_slide {
    height: 7.14vw;
    margin: 0 2.04vw;
  }
}
@media only screen and (max-width: 700px) {
  .hero_section h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .hero_section .btn {
    font-size: 18px;
    height: -moz-max-content;
    height: max-content;
    padding-left: 20px;
    padding-right: 20px;
  }

  .process_items {
    width: -moz-max-content;
    width: max-content;
    gap: 15px;
  }

  .process_item {
    width: 225px;
  }
  .process_item .heading {
    gap: 5px;
  }
  .process_item .heading p {
    font-size: 22px;
    height: 34px;
  }
  .process_item .heading p.num {
    font-size: 32px;
    height: 34px;
    width: 38px;
    min-width: 38px;
    padding-right: 7px;
  }
  .process_item .image {
    height: 200px;
  }
  .process_item .play_btn {
    width: 50px;
  }

  .partners_section {
    padding: 50px 0;
  }
  .partners_section .partner_items {
    margin: 40px 0;
    justify-content: center;
  }

  .partner_slide {
    margin: 0 20px;
    height: 60px;
  }

  .process_block.technology_page {
    margin-top: -80px;
  }
}
.news_slider .slick-list {
  margin: 0 -20px;
}
.news_slider .slick-slide {
  margin: 0 20px;
}
.news_slider .slider-arr {
  top: 212px;
}
.news_slider .slider-arr.prev {
  left: -50px;
}
.news_slider .slider-arr.next {
  right: -50px;
}

.news_card {
  display: flex !important;
  flex-direction: column;
  transition: 0.3s all ease;
}
.news_card:hover {
  text-decoration: none;
}
.news_card.bg_hover:hover {
  background: linear-gradient(0deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
.news_card .image {
  width: 525px;
  height: 424px;
  border: 5px solid #2553D5;
  overflow: hidden;
}
.news_card .date {
  background: #000764;
  color: #fff;
  height: 50px;
  padding: 0 45px;
}
.news_card .title {
  color: #000764;
  text-align: center;
  margin: 20px 0 25px;
}
.news_card .title:hover {
  text-decoration: underline;
}
.news_card .more {
  color: #2553D5;
  opacity: 0.5;
}
.news_card .more svg {
  margin-left: 10px;
}
.news_card .more:hover {
  opacity: 1;
  text-decoration: underline;
}
.news_card .more:hover svg path {
  stroke-opacity: 1;
}

.search_form .search_label {
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  display: block;
  height: 35px;
}
.search_form input {
  border: 2px solid rgba(4, 22, 50, 0.4);
  width: 410px;
  margin-top: 0;
}

.news_page {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.news_page .news_card {
  border: 1px solid #2553D5;
  border-radius: 20px;
  padding: 30px;
}
.news_page .news_card .date {
  margin-top: -30px;
  position: relative;
  z-index: 2;
}

.post_content .container {
  max-width: 1250px;
}
.post_content .content_seo h1 {
  font-size: 55px;
}

.related_posts {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.related_post .image {
  width: 290px;
  height: 235px;
  margin: 20px auto 0;
  border: 3px solid #2553D5;
  overflow: hidden;
}
.related_post .details {
  padding: 20px;
  background: #2581D933;
}
.related_post .more {
  color: #2553D580;
}

.pagination {
  justify-content: center;
  margin-top: 60px;
}
.pagination .nav-link a.back, .pagination .nav-link a.ahead {
  display: none !important;
}
.pagination nav div:first-child {
  display: none;
}
.pagination nav span.relative {
  display: flex;
  align-items: center;
  flex-flow: wrap;
  justify-content: center;
}
.pagination nav span.relative button {
  color: transparent !important;
}
.pagination nav span.relative > span {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
  margin-right: 30px;
  background: #041632;
  border-radius: 50%;
  color: transparent;
}
.pagination nav span.relative > span:last-child, .pagination nav span.relative > span:first-child {
  background: transparent;
}
.pagination nav span.relative > span > span span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25px;
  border-radius: 50%;
  height: 25px;
  background-color: #2553D5;
  border: none !important;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.pagination nav span.relative > span:first-child span span:before, .pagination nav span.relative > span:last-child span span:before {
  display: none;
}
.pagination nav span.relative > span:first-child:before, .pagination nav span.relative > span:last-child:before {
  display: none;
}
.pagination nav span.relative > span:last-child {
  margin-right: 0;
}
.pagination nav span.relative > span svg {
  width: 30px !important;
  height: 30px !important;
  fill: #000;
  opacity: 0.6;
}
.pagination nav span.relative > span:hover svg {
  opacity: 1;
}
.pagination nav span.relative > span button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 1470px) {
  .post_share_links img {
    width: 2.72vw;
  }

  .news_slider .slick-list {
    margin: 0 -1.36vw;
  }
  .news_slider .slick-slide {
    margin: 0 1.36vw;
  }
  .news_slider .slider-arr {
    top: 14.42vw;
  }
  .news_slider .slider-arr.prev {
    left: -3.4vw;
  }
  .news_slider .slider-arr.next {
    right: -3.4vw;
  }

  .news_card .image {
    width: 35.71vw;
    height: 28.84vw;
  }
  .news_card .date {
    height: 3.4vw;
    padding: 0 3.06vw;
  }
  .news_card .title {
    margin: 1.36vw 0 1.7vw;
  }
  .news_card .more svg {
    margin-left: 0.68vw;
  }

  .search_form .search_label {
    right: 1.02vw;
    height: 2.38vw;
  }
  .search_form .search_label img {
    width: 2.38vw;
  }
  .search_form input {
    width: 27.89vw;
  }

  .news_page {
    gap: 2.72vw;
  }
  .news_page .news_card {
    border-radius: 1.36vw;
    padding: 2.04vw;
  }
  .news_page .news_card .date {
    margin-top: -2.04vw;
  }

  .post_content .content_seo h1 {
    font-size: 3.74vw;
  }

  .related_post .image {
    width: 19.73vw;
    height: 15.99vw;
    margin: 1.36vw auto 0;
  }
  .related_post .details {
    padding: 1.36vw;
  }

  .pagination {
    margin-top: 4.08vw;
  }
  .pagination nav span.relative > span {
    width: 1.22vw;
    height: 1.22vw;
    margin-right: 2.04vw;
  }
  .pagination nav span.relative > span > span span:before {
    width: 1.7vw;
    height: 1.7vw;
  }
  .pagination nav span.relative > span svg {
    width: 2.04vw !important;
    height: 2.04vw !important;
  }
}
@media only screen and (max-width: 700px) {
  .news_slider .slider-arr {
    top: 121px;
  }
  .news_slider .slider-arr.prev {
    left: 0;
  }
  .news_slider .slider-arr.next {
    right: 0;
  }

  .search_form {
    margin-top: 20px;
  }
  .search_form .search_label {
    right: 15px;
    height: 25px;
  }
  .search_form .search_label img {
    width: 25px;
  }
  .search_form input {
    width: 100%;
  }

  .news_card .title {
    margin: 10px 0;
  }
  .news_card .date {
    height: 25px;
    font-size: 14px;
  }
  .news_card .image {
    width: 80%;
    height: 250px;
  }
  .news_card .more {
    font-size: 16px;
  }
  .news_card .more svg {
    margin-left: 10px;
    width: 15px;
    height: 15px;
  }

  .news_page {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .news_page .news_card {
    border-radius: 15px;
    padding: 20px 10px;
  }
  .news_page .news_card .date {
    margin-top: -15px;
  }

  .post_content .post_date {
    margin-top: 20px;
  }
  .post_content .post_date img {
    width: 30px;
  }
  .post_content .content_seo {
    margin-top: 30px;
  }
  .post_content .content_seo h1 {
    font-size: 30px;
  }

  .post_share_links {
    width: 100%;
    justify-content: flex-start;
  }
  .post_share_links img {
    width: 30px;
  }

  .related_post .image {
    margin-top: 10px;
    width: 80%;
    height: 125px;
  }
  .related_post .details {
    margin-top: 10px;
    padding: 10px;
  }
  .related_post .more {
    font-size: 14px;
    gap: 10px;
  }
  .related_post .more svg {
    width: 15px;
    height: 15px;
  }

  .pagination {
    margin-top: 40px;
  }
  .pagination nav span.relative > span {
    width: 15px;
    height: 15px;
    margin-right: 15px;
  }
  .pagination nav span.relative > span > span span:before {
    width: 20px;
    height: 20px;
  }
  .pagination nav span.relative > span svg {
    width: 30px !important;
    height: 30px !important;
  }
}
.team_items {
  margin-bottom: -50px;
}

.team_card {
  margin-bottom: 50px;
}
.team_card .image {
  height: 375px;
  width: 415px;
  min-width: 415px;
  background-position: top center;
}
.team_card .name {
  font-size: 55px;
  color: #2553D5;
}
.team_card .position {
  font-size: 40px;
}

@media only screen and (max-width: 1470px) {
  .team_items {
    margin-bottom: -3.4vw;
  }

  .team_card {
    margin-bottom: 3.4vw;
  }
  .team_card .image {
    height: 25.51vw;
    width: 28.23vw;
    min-width: 28.23vw;
  }
  .team_card .name {
    font-size: 3.74vw;
  }
  .team_card .position {
    font-size: 2.72vw;
  }
}
@media only screen and (max-width: 700px) {
  .team_card {
    flex-direction: column;
    flex-flow: wrap !important;
    margin-bottom: 40px;
  }
  .team_card .name {
    font-size: 30px;
  }
  .team_card .position {
    font-size: 22px;
  }
  .team_card .image {
    width: 100%;
    max-width: 400px;
    height: 350px;
  }
}
.about_page {
  margin-top: -150px;
}

.adv_cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.adv_cards .adv_card:nth-child(10), .adv_cards .adv_card:nth-child(8), .adv_cards .adv_card:nth-child(6), .adv_cards .adv_card:nth-child(4), .adv_cards .adv_card:nth-child(2) {
  flex-direction: row-reverse;
  border-top-right-radius: 200px;
  border-bottom-right-radius: 200px;
}
.adv_cards .adv_card:nth-child(9), .adv_cards .adv_card:nth-child(7), .adv_cards .adv_card:nth-child(5), .adv_cards .adv_card:nth-child(3), .adv_cards .adv_card:nth-child(1) {
  border-top-left-radius: 200px;
  border-bottom-left-radius: 200px;
}

.about_advantages .container {
  max-width: 1660px;
}

.adv_card {
  padding: 20px;
  border: 5px solid #2553D5;
}
.adv_card .image {
  min-width: 222px;
  width: 222px;
  height: 222px;
  background: #2553D5;
  border-radius: 50%;
}
.adv_card .image img {
  height: 124px;
}
.adv_card .title {
  color: #2553D5;
  text-transform: uppercase;
}
.adv_card .desc {
  text-align: center;
}

@media only screen and (max-width: 1470px) {
  .about_page {
    margin-top: -10.2vw;
  }

  .adv_cards {
    gap: 2.04vw;
  }

  .about_advantages .container {
    max-width: 112.93vw;
  }

  .adv_card {
    padding: 1.36vw;
  }
  .adv_card .image {
    min-width: 15.1vw;
    width: 15.1vw;
    height: 15.1vw;
  }
  .adv_card .image img {
    height: 8.44vw;
  }
}
@media only screen and (max-width: 700px) {
  .about_page {
    margin-top: -90px;
  }

  .about_advantages {
    margin-top: 70px;
  }

  .adv_cards {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .adv_card {
    padding: 15px;
    border-width: 3px;
  }
  .adv_card .title {
    margin-bottom: 5px;
  }
}
.callback_section {
  padding-top: 100px;
}

.form_block {
  max-width: 966px;
  margin: 0 auto;
}
.form_block .w50 {
  width: 48%;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1470px) {
  .callback_section {
    padding-top: 6.8vw;
  }

  .form_block {
    max-width: 65.71vw;
  }
  .form_block .w50 {
    margin-bottom: 1.36vw;
  }
}
@media only screen and (max-width: 700px) {
  .callback_section {
    padding-top: 50px;
  }

  .form_block {
    max-width: 100%;
  }
  .form_block .w50 {
    width: 100%;
    margin-bottom: 15px;
  }
}
footer {
  background-position: top center !important;
  padding-bottom: 50px;
  margin-top: 170px;
}
footer .contact_btn {
  flex-direction: column;
}
footer .footer_contacts {
  background: #000764;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  padding: 50px 70px;
  gap: 80px;
  position: relative;
  top: -70px;
}
footer .footer_contacts .address {
  max-width: 320px;
}
footer .footer_contacts p, footer .footer_contacts a {
  font-size: 22px;
  font-weight: 600;
}
footer .footer_contacts a:hover {
  text-decoration: none;
}
footer .menu_row {
  margin-top: -10px;
}
footer .menu_row .footer_menu {
  margin-top: 18px;
  width: 60%;
  justify-content: center;
}
footer .menu_row .footer_menu a {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
}
footer .menu_row .footer_menu a:hover {
  color: #2553D5;
}
footer .footer_links_container {
  border-top: 1px solid #F9FAFA;
  margin-top: 30px;
  padding-top: 20px;
}
footer .footer_links_container.wide_container {
  max-width: 1600px;
}
footer .footer_links {
  justify-content: center;
}
footer .footer_socials a:hover img {
  transform: scale(1.1);
}
footer p, footer a {
  color: #fff;
  font-size: 20px;
}

@media only screen and (max-width: 1470px) {
  footer {
    padding-bottom: 3.4vw;
    margin-top: 11.56vw;
  }
  footer a.logo img {
    width: 12.93vw;
  }
  footer .footer_contacts {
    padding: 3.4vw 4.76vw;
    gap: 5.44vw;
    top: -4.76vw;
  }
  footer .footer_contacts img {
    width: 2.45vw;
  }
  footer .footer_contacts .address {
    max-width: 21.77vw;
  }
  footer .footer_contacts p, footer .footer_contacts a {
    font-size: 1.5vw;
  }
  footer .menu_row {
    margin-top: -0.68vw;
  }
  footer .menu_row .footer_menu {
    margin-top: 1.22vw;
  }
  footer .menu_row .footer_menu a {
    font-size: 1.5vw;
  }
  footer .footer_links_container {
    margin-top: 2.04vw;
    padding-top: 1.36vw;
  }
  footer .footer_links_container.wide_container {
    max-width: 108.84vw;
  }
  footer .footer_socials a img {
    width: 2.72vw;
  }
  footer p, footer a {
    font-size: 1.36vw;
  }
}
@media only screen and (max-width: 700px) {
  footer {
    margin-top: 170px;
  }
  footer a.logo img {
    width: 100px;
  }
  footer a, footer p {
    font-size: 14px;
  }
  footer .footer_contacts {
    width: 100%;
    justify-content: space-around;
    gap: 20px;
    top: -100px;
    padding: 20px 20px;
  }
  footer .footer_contacts img {
    width: 20px;
  }
  footer .footer_contacts .gap20 {
    width: 100%;
    justify-content: flex-start;
    flex-flow: nowrap;
  }
  footer .footer_contacts p, footer .footer_contacts a {
    font-size: 18px;
  }
  footer .footer_contacts .address {
    max-width: 100%;
  }
  footer .footer_contacts br {
    display: none;
  }
  footer .menu_row {
    margin-top: -50px;
    flex-flow: wrap !important;
    flex-direction: column;
    justify-content: center;
  }
  footer .menu_row .footer_menu {
    justify-content: center;
    margin: 40px 0;
    width: 100%;
  }
  footer .menu_row .footer_menu a {
    font-size: 18px;
  }
  footer .footer_socials {
    margin-top: 40px;
    gap: 30px;
  }
  footer .footer_socials a img {
    width: 30px;
  }
  footer .footer_links_container {
    margin-top: 50px;
    padding: 30px 18px;
  }
}
.modal__form {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
}
.modal__form.show {
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
.modal__form.show .modal__form_inner {
  top: 0;
}

.modal__form_inner {
  padding: 30px 40px;
  overflow-y: scroll;
  max-height: 80vh;
  top: 100px;
  background: linear-gradient(90deg, #fafafa 0%, #a8e1ff 50%, #fafafa 100%);
}
.modal__form_inner::-webkit-scrollbar-track {
  border-radius: 20px;
}

#clear-signature {
  margin-top: 10px;
  background: red;
  border: none;
  color: #fff;
  padding: 5px 10px;
}
#clear-signature:after {
  display: none;
}

.close__modal {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

@media only screen and (max-width: 700px) {
  .modal__form_inner {
    padding-left: 18px;
    padding-right: 18px;
  }

  .modal__form .form_group {
    flex-flow: wrap;
    gap: 0;
    margin-top: 20px;
  }
}
